DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #661

Ki€m tra t& trinh s6 0016 0690602 (TC duyét xong hoan tat)
11/23/2020 05:50 PM - Luc Tran Van

Status: Closed Start date: 11/23/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0016/2020/TTr-0690605')

SELECT * FROM PL_REQUEST DOC WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

History

#1 - 11/23/2020 05:52 PM - Luc Tran Van
- Subject changed from Kiém tra to trinh s6 0016 0690605 (TC duyét xong hoan tét) to Kiém tra to trinh s6 0016 0690602 (TC duyét xong hoan tét)

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0016/2020/TTr-0690602")

SELECT * FROM PL_REQUEST _DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST _DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_|ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

#2 - 11/23/2020 05:53 PM - Luc Tran Van
- File 0016 0690602 TT TC DUYET XONG HOAN TAT xiIsx added

#3 - 11/24/2020 01:26 PM - Luc Tran Van

- Status changed from New to In Progress
DANG FIX DATA TRUGC, VA FIX STORE SAU.

#4 - 11/24/2020 01:34 PM - Truong Nguyen Vu
- File TCTC 0016.txt added

#5 - 11/24/2020 02:16 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files
0016 0690602 TT TC DUYET XONG HOAN TAT xIsx 45.5 KB 11/23/2020 Luc Tran Van
TCTC 0016.txt 1.08 KB 11/24/2020 Truong Nguyen Vu

06/17/2025 1/1



http://www.tcpdf.org

